Comment 12 for bug 605042

On 22.07.2010 12:08, Yao Qi wrote:
> I am using eglibc 2.12-0ubuntu5, so this bug is filed against
> 2.12-0ubuntu4.

correct, but 2.12-0ubuntu5 just backs out the patch triggering the crash. We
need to investigate why it crashes with upstream eglibc.